/* START $Id:navigations.css 4739 2009-05-28 10:50:27Z mseckert $ START */
/* CSS Document */
/* NAVIGATION */
/* Main Navigation */
/* LVL 1 */

#containerHeadpart #navigationLvl1 {
    background: url('/user/img/menu/sep.gif') 2px 7px no-repeat;
    padding: 0;
    margin: 0 0 0 -2px;
    list-style-type: none;
    position: absolute;
    z-index: 55;
    top: 0;
    right: 0;
    font-size: 11px;
    font-weight: bold;
    width: 829px;
}
#containerHeadpart #navigationLvl1 li {
    float: left;
    padding: 0;
    margin: 0;
    height: 34px;
    padding: 7px 0 0 2px;
    background: url('/user/img/menu/sep.gif') left 7px no-repeat;
}
/* Adjusting navigation-bg-image */

#containerHeadpart #navigationLvl1 li.navigationLvl1 div.linkImageWrapper {
    /*background-image:url(/user/img/main-navi-english.png);*/
    
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 55 !important;
    height: 37px;
    overflow: hidden;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1 div.linkImageWrapper a.lvl1Link {
    display: block;
    text-decoration: none;
    height: 0;
    overflow: hidden;
    z-index: 55 !important;
    margin-top: 5px;
    padding-top: 36px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.first div.linkImageWrapper a.lvl1Link {
    margin-left: 5px;
}
/* IE-Bug:White-Space-Bug*/

#containerHeadpart #navigationLvl1 li.navigationLvl1 li {
    float: left !important;
    clear: left !important;
}
/* END IE-Bug */
/* do not forget the 5px shadow left */

#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationModels div.linkImageWrapper {
    /*background-position:0 0;*/
    
    width: 200px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOffers div.linkImageWrapper {
    /*background-position:-200px 0;*/
    
    width: 155px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationExperience div.linkImageWrapper {
    /*background-position:-355px 0;*/
    
    width: 187px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOwners div.linkImageWrapper {
    /*background-position:-542px 0;*/
    
    width: 133px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationNotepad div.linkImageWrapper {
    /*background-position:-675px 0;*/
    
    width: 154px;
}
/* END Adjusting */
/* Hover and Selected */

#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationModels.active div.linkImageWrapper, #containerHeadpart #navigationLvl1 li.navigationLvl1.navigationModels.hover div.linkImageWrapper {
    background-position: 0 -48px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOffers.active div.navigationOffers, #containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOffers.hover div.navigationOffers {
    background-position: -200px -48px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationExperience.active div.navigationExperience, #containerHeadpart #navigationLvl1 li.navigationLvl1.navigationExperience.hover div.navigationExperience {
    background-position: -355px -48px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOwners.active div.navigationOwners, #containerHeadpart #navigationLvl1 li.navigationLvl1.navigationOwners.hover div.navigationOwners {
    background-position: -542px -48px;
}
#containerHeadpart #navigationLvl1 li.navigationLvl1.active a.navigationNotepad {
    background-position: -685px -48px;
}
/* END hover*/

#containerHeadpart #navigationLvl1 li.first {
    /*padding:0;*/
    
    background-image: none;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard {
    visibility: hidden;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    z-index: 54;
}
/* LVL 2 */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 {
    margin-top: 0px;
    margin-left: -0px;
    left: -4px;
    top: 37px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li {
    float: none;
    width: 210px;
    height: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    background-image: url(/user/img/navi-final-layout-dropdown-middle-shadow-bg.png);
    background-repeat: repeat-y;
    background-position: right top;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.submenuWrapper {
    position: relative;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigation {
    background-image: none;
    background-color: #F7F7F9;
    color: black;
    margin-left: 6px;
    padding: 4px 8px 5px 16px;
    display: block;
    width: 171px;
    border-top: 1px solid #d9dadc;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigation_alt {
    background-color: #DCDCDC;
}
#containerHeadpart ul.navigationLvl2 a:hover {
    /*
		text-decoration:underline !important;
		background-color:#ddeedd!important;
	*/
}
/* img-arrow:*/

#containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li a.sdtNavigation {
    background-image: url(/user/img/main-navigation-active-arrow.png);
    background-repeat: no-repeat;
    background-position: 178px -13px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.selected a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li.selected a.sdtNavigation {
    background-image: url(/user/img/main-navigation-active-arrow.png);
    background-repeat: no-repeat;
    background-position: 178px 5px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first a.sdtNavigationCallToAction {
    padding-top: 7px !important;
    border: 0;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first.hover a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first a.sdtNavigationCallToAction:hover {
    border: 0;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first a.sdtNavigationCallToAction {
    background-image: url(/user/img/flyout-menu-first-element-shadow.gif);
    background-position: 0 0px;
    background-repeat: no-repeat;
}
/* Also for javascript - it activates this class for selected-status*/

#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.selected a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 li.hover a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigationActive, #containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigationCallToAction:hover {
    background-color: #E8AE05;
    border-top: 1px solid #d9a04b;
    color: white;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.first.selected a.sdtNavigationCallToAction {
    background-position: 0 -60px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li a.sdtNavigationCallToAction {
    background-image: none;
    background-color: #DCDCDC;
    color: black;
    margin-left: 6px;
    padding: 4px 8px 5px 16px;
    display: block;
    width: 171px;
    border-top: 1px solid #ededed;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.last {
    background-image: url(/user/img/navi-final-layout-dropdown-bottom-shadow-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    padding-bottom: 10px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.last a {
    border-bottom-width: 0px;
}
#containerGlobal #containerHeadpart #containerMainNavigation a.button {
    border-bottom-width: 1px;
}
/* Call-to-action Links */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 li div.boxLinkElement {
    margin: 0;
    padding: 1px 8px 12px 9px;
    width: 148px;
    background-color: #f7f8fa;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li div.first {
    padding: 6px 8px 1px 9px;
    border-top: 1px solid white;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li.boxCallToActionLink {} #containerHeadpart #navigationLvl1 ul.navigationLvl2 li div.boxLinkElement a.callToActionLink {
    background-color: #f7f8fa;
    border: none;
    color: black;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 li div.boxLinkElement a.callToActionLink:hover {
    background-color: #f7f8fa;
    border: none;
    color: black;
}
/* LVL 3 */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 {
    top: 0px;
    left: 198px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li a.sdtNavigation {
    background-color: #F7F7F9;
    color: black;
    border-top: 1px solid #d9dadc;
    font-size: 11px;
    font-weight: normal;
}
/* Also for javascript - it activates this class for selected-status*/

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li a.sdtNavigation:hover, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li.selected a.sdtNavigation, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li a.sdtNavigationActive, #containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li a.sdtNavigationCallToAction:hover {
    background-color: #E8AE05;
    border-top: 1px solid #d9a04b;
    color: white;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.navigationLvl3 li.first a.sdtNavigation {
    padding-top: 4px !important;
    border-top: 0;
}
/* Soccercard */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard {
    top: 0px;
    left: 204px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard li {
    width: 223px;
    padding: 0 0 7px 0;
    background-image: url(/user/img/soccercard-bg-bottom.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}
/* call-to-action-button specifications */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard li .button {
    margin: 0px 26px 8px;
}
/* box Top */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard div.boxTop {
    background-image: url(/user/img/soccercard-bg-top.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 8px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard div.boxTop div.wrapper {
    background-color: #f7f7f9;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard span.headline {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    color: #4a4a4a;
    padding: 12px 26px;
    margin: 0;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard span.teaser {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #4a4a4a;
    padding: 0 26px 0 26px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard span.teaser span.price {
    font-size: 21px;
    font-weight: bold;
}
/* box Content */

#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard div.boxContent {
    background-image: url(/user/img/soccercard-bg-middle.png);
    background-repeat: repeat-y;
    background-position: right top;
    padding-right: 8px;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard div.boxContent div.wrapper {
    background-color: #f7f7f9;
    padding: 0 0 15px 0;
    overflow: hidden;
}
#containerHeadpart #navigationLvl1 ul.navigationLvl2 ul.soccercard img {
    margin: 0 0 3px 0;
    padding: 0;
    display: block;
}
/* mainNavigationLvl2 */

#mainNavigationLvl2 {
    background-image: url(/user/img/mainnavigation-lvl2-bg.png);
    background-repeat: no-repeat;
    /*background-position:0 bottom; */
    
    background-position: 1px bottom;
    position: absolute;
    top: 37px;
    left: 1px;
    z-index: 49;
    /*height:31px; */
    
    height: 30px;
    width: 100%;
    overflow: hidden;
}
#mainNavigationLvl2 li {
    float: left;
    height: 14px;
    overflow: hidden;
    padding: 8px 11px 8px 11px;
    font-size: 11px;
    background-repeat: no-repeat;
    background-position: 0 0;
}
#mainNavigationLvl2 li.first.active {
    background-image: url(/user/img/mainnavigation-lvl2-first-bg-active.png);
    background-position: 1px bottom;
    background-repeat: no-repeat !important;
}
#mainNavigationLvl2 li a:hover {
    color: #000;
    text-decoration: underline;
}
#mainNavigationLvl2 li.active a:hover {
    text-decoration: none !important;
}
#mainNavigationLvl2 li a {
    color: #000;
    text-decoration: none;
}
#mainNavigationLvl2 li.active {
    background-image: url(/user/img/mainnavigation-lvl2-bg-active.png);
    background-repeat: repeat-x;
}
#mainNavigationLvl2 li.active a {
    color: #fff;
}
/* OLD.....:LVL 4 */

#navigationLvl4 {
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 49;
    height: 36px;
    width: 100%;
    padding-top: 30px;
}
#navigationLvl4 li {
    float: left;
    height: 24px;
    margin-top: 10px;
    padding: 0;
    border-left: 1px solid #EDEFF1;
    overflow: hidden;
}
#navigationLvl4 li table {
    padding: 0;
    margin: 0;
    border-spacing: 0;
}
#navigationLvl4 li td {
    padding: 0 18px 0 18px;
    margin: 0;
    height: 24px;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
}
#navigationLvl4 li a {
    font-size: 10px;
    font-weight: bold;
    color: #444446;
}
/* Selected and Hover */

#navigationLvl4 li.selected {
    border-left: 1px solid #444446;
    border-right: 1px solid #444446;
}
#navigationLvl4 li.selected a {
    color: #bb7e38;
}
#navigationLvl4 li.first {
    border-left: none;
}
#navigationLvl4 li.last {
    border-right: none;
}
/* LVL 5/6 */

#containerLvl5Lvl6Navigation #navigationLvl5Lvl6 li {
    /* IE6 whitespace Bugfix! */
    
    float: left;
    width: 100%;
}
#containerLvl5Lvl6Navigation #navigationLvl5Lvl6 li a.sdtNavigation {
    border-bottom: 1px solid #d9dadc;
    /*color:#5c5b5b; */
    
    color: #000000;
    display: block;
    font-size: 11px;
    /*font-weight:bold; */
    
    font-weight: normal;
    margin: 0;
    padding: 4px 8px 5px 16px;
    text-decoration: none;
}
#containerLvl5Lvl6Navigation #navigationLvl5Lvl6 li.first a.sdtNavigation {
    border-top: 1px solid #d9dadc;
}
#containerLvl5Lvl6Navigation #navigationLvl5Lvl6 li.selected a.sdtNavigation {
    color: white;
    /*border-bottom:1px solid #e8ae05;
	border-top:1px solid #e8ae05; */
    
    background-color: #e8ae05;
    /* orange */
    
    text-decoration: none !important;
}
#containerLvl5Lvl6Navigation #navigationLvl5Lvl6 li a.sdtNavigation:hover {
    text-decoration: underline;
}
/* LVL 6 */

#containerLvl5Lvl6Navigation #navigationLvl6 {
    position: absolute;
    top: 0;
    left: 186px;
    width: 700px;
    height: 164px;
}
#containerLvl5Lvl6Navigation #navigationLvl6 li {
    float: left;
    width: 86px;
    height: 51px;
    background-color: #E1E3E4;
    margin: 0 11px 10px 0;
    z-index: 34;
    position: relative;
}
#containerLvl5Lvl6Navigation #navigationLvl6 li a {
    border: none;
}
#containerLvl5Lvl6Navigation #navigationLvl6 li a span.overBox {
    border: 4px solid #D9A037;
    width: 78px;
    height: 43px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 35;
    visibility: hidden;
}
#containerLvl5Lvl6Navigation #navigationLvl6 li.selected a span.overBox {
    visibility: visible;
}
/* Additional Links */

#containerLvl5Lvl6Navigation div.containerAdditionalLinks {
    padding: 20px 0 0 0;
    width: 100%;
    height: 40px;
    position: relative;
}
#containerLvl5Lvl6Navigation div.containerAdditionalLinks div.callToActionButtonMainAction, #containerLvl5Lvl6Navigation div.containerAdditionalLinks div.callToActionButton2 {
    clear: none !important;
    float: right !important;
    margin-left: 14px;
}
/**
* Meta Navigation
*/

#navigationSearch {
    float: right;
    margin: 10px 10px 0px 0px;
}
#metaNavi, #globalSearch {
    float: left;
}
#metaNavi {
    margin: 0px;
    padding: 6px 0px 0px;
}
#metaNavi li {
    font-size: 10px;
}
#metaNavi.includedGlobalSearch li.last {
    padding-right: 10px;
    border-right: 1px solid;
}
#metaNavi li a {
    color: #000;
    text-decoration: none;
}
#metaNavi li a:hover {
    text-decoration: underline;
}
#globalSearch {
    width: 163px;
    height: 28px;
    margin: -4px auto auto 10px;
    background: url(/user/img/searchbox-bg.png) no-repeat 0px 0px;
}
.searchHover #globalSearch {
    background-position: 0px -27px;
}
#globalSearch input#searchInput {
    background: transparent;
    border: none;
    padding: 0px;
    width: 126px;
    height: 15px;
    margin: 8px auto auto 7px;
    font-size: 10px;
}
#globalSearch input#querySend {
    position: absolute;
    top: 13px;
    right: 15px;
}
/* Offers Navigation */

#navigationOffers {
    float: right;
}
#navigationOffers li {
    border-bottom: 1px solid #A4A4A4;
    padding: 5px;
    width: 193px;
}
#navigationOffers li a {
    font-size: 10px;
    font-weight: bold;
    color: #444446;
}
#navigationOffers li.selected a {
    font-size: 10px;
    font-weight: bold;
    color: #D9A037;
}
/* Footer Navigation */

#containerFooter #gmLogo {
    /*
	position:absolute;
	top:11px;
	left:0;
	width:37px;
	height:36px;
	*/
    /*with GM logo */
    
    display: none;
}
div.boxFooter1Footer2 {
    position: relative;
    /*margin-bottom:9px; */
    /*padding:11px 0 9px 0; */
    
    padding: 11px 0 7px 0;
}
#navigationFooter1 {
    font-size: 11px;
    color: #3f3f3f;
    /*margin-left:40px; with GM logo */
    
    margin-left: 0px;
    padding: 0 0 4px 0;
    position: relative;
}
#navigationFooter1 ul {
    position: relative;
    display: block;
    float: left;
}
#navigationFooter1 ul li {
    float: left;
    height: 14px;
    padding: 0 8px 0 8px;
    background-image: url(/user/img/navigation-footer-spacer.png);
    background-repeat: no-repeat;
    background-position: right 2px;
}
#navigationFooter1 ul li.homeLink a {
    font-weight: bold;
}
#navigationFooter1 ul li a, #navigationFooter1 ul li span {
    color: #3f3f3f;
    text-decoration: none;
}
#navigationFooter1 a:hover, #navigationFooter2 a:hover {
    text-decoration: underline;
}
#navigationFooter2 {
    font-size: 9px;
    color: #3f3f3f;
    margin: 0;
    /*padding:4px 0px 5px 40px; */
    /*with GM logo */
    
    padding: 4px 0px 1px 0px;
}
#navigationFooter2 ul {
    float: left;
}
#navigationFooter2 ul li a, #navigationFooter2 ul li span {
    color: #3f3f3f;
    text-decoration: none;
}
#navigationFooter2 ul li {
    float: left;
    height: 16px;
    padding: 0 7px 0 7px;
    background-image: url(/user/img/navigation-disclaimer-spacer.png);
    background-repeat: no-repeat;
    background-position: right 2px;
    white-space: nowrap;
}
#navigationFooter1 ul li.last, #navigationFooter2 ul li.last {
    background-image: none;
}
#containerFooter div.generalDisclaimer {
    clear: both;
    font-size: 9px;
    color: #7e7e7e;
    margin: 0 0 10px 0;
    padding-top: 10px;
    border-top: 1px solid #cfcfcf;
    background-color: #fff;
}
#containerFooter div.generalDisclaimer b {
    display: block;
    font-weight: bold;
}
/* generatedPageNavigation */

#containerMainContent ul.generatedPageNavigation {
    padding: 0;
    margin: 0;
    /* margin-top:-2px; */
    /* margin-bottom:2px; */
    
    float: left;
    /* overflow:hidden; */
    /* border:1px solid magenta; */
}
#containerMainContent ul.generatedPageNavigation li {
    padding: 2px 5px;
    margin: 0px 0px 0px 5px;
    border: 1px solid black;
    font-size: 11px;
    cursor: pointer;
    /* IE6/7 whitespace Bugfix! */
    
    float: left;
}
#containerMainContent ul.generatedPageNavigation li.first {
    margin-left: 0;
}
#containerMainContent ul.generatedPageNavigation li:hover {
    background-color: #eee;
}
#containerMainContent ul.generatedPageNavigation li.selected, #containerMainContent ul.generatedPageNavigation li.selected:hover {
    color: #fff;
    background-color: #e8ae05;
    border: 1px solid #e8ae05;
}
/* END   $Id:navigations.css 4739 2009-05-28 10:50:27Z mseckert $ END   */

.nomenuarrow a {
    background-image: none !important;
}
ul#navigationLvl1 li.navigationLvl1.navigationService_and_spare_parts div.linkImageWrapper {
    width: 85px;
}
.lang_4 ul#navigationLvl1 li.navigationLvl1.navigationOffers div.linkImageWrapper {
    width: 167px !important;
}
.lang_4 ul#navigationLvl1 li.navigationLvl1.navigationOwners div.linkImageWrapper {
    width: 130px !important;
}